PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkGetGlobalVertexIndex

Get the global numbering for the vertex on the network

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetGlobalVertexIndex(DM dm,PetscInt p,PetscInt *index)

Not Collective

### Input Parameters

| dm | - DMNetwork object
| p | - vertex point

### Output Parameters

| index | - the global numbering for the vertex

### See Also

DMNetworkGetGlobalEdgeIndex()

### Level

intermediate

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages